div#pagina{
width:800px;
padding:0px;
}

img#logo{
width:"100";
height:"100";
border:"0";
float:left;
cursor:pointer;
}

img#barrasuperior{
border:"0";
float:right;
}

div#subEncabezado{
padding-top:10px;
text-align:right;
width:800px;
background-color:white;
color:#00365A;
font-family: Arial;
font-size:10px;
}

img#logo1{
width:"100";
height:"100";
border:"0";
}

section#principal {
margin-top:40px;
}

section#principal article h1{
text-align:justify;
line-height:20px;
color:#00365A;
width:80%;
margin-left:50px;
font-family: Arial;
font-size:16px;
}

section#principal article h2{
text-align:justify;
color:#00365A;
width:80%;
margin-left:50px;
margin-top:30px;
font-family: Arial;
font-size:14px;
}

div#DerechosReservados{
text-align:center;
width:"800px";
background-color:#004D69;
color:white;
font-family: Arial;
font-size:10px;
}

div#menu{
width:300px;
float:left;
margin-top:10px;
}

div#infomacion{
width:500px;
float:right;
}

div#menu ul{
list-style:none;
}

div#menu ul li{
margin-top:15px;
font-family: Arial;
font-size:16px;
color:#00365A;
text-align:left;
background-color:#639bb3;
width:250px;
padding-top:10px;
padding-bottom:10px;
border-radius:0px 20px 20px 0px;
padding-left:20px;
box-shadow: 5px 0px 10px #939393;
-webkit-transition:padding-left 0.6s;
}

div#menu ul li:hover{
padding-left:50px;
background-color:#0CB02D;
color:white;
font-weight:bold;
cursor:pointer;
}